 { margin: 0px; padding: 0px; border: 0;}
*,*::before, *::after {box-sizing: border-box;}
table {border-collapse: collapse; border-spacing: 0;}
html,body {height: 100%;}
a > img {border: none;}
input, button, textarea, select, a, img {outline: none;}
body {width: 100%; min-width: 320px; background-color: #fff; padding: 0px; margin: 0px;}
.inline {width: 100%; position: relative; display: inline-block;}
.align_center {position: relative; width: 100%;}
.align_center:after {content: ''; display: block; clear: both;}
.align_center_to_left {position: relative; right: 50%; float: right;}
.align_center_to_right {position: relative; z-index: 1; right: -50%;}
.tbl {display: table; width: 100%;}
.tbl > div {display: table-cell;}
.clearfix:after {content: ''; display: table; clear: both;}
.flex {display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;} 
.flex > div {display: -webkit-flex; display: -ms-flexbox; display: flex;}
.no_select {-moz-user-select: none; -khtml-user-select: none; user-select: none;}
.bg {position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; background-size: cover; background-position: 50% 50%;}
.bg > img {position: absolute; top: 0; width: 100%; height: 100%; max-width: none; max-height: none; -o-object-fit: cover; object-fit: cover; -o-object-position: center center; object-position: center center; font-family: 'object-fit: cover;';}
.ratio-inner {position: relative; height: 0; border: none;} 
.ratio-content {position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
.ratio-1-1 {padding-top: 100%;}
.ratio-2-3 {padding-top: 64%;}
.ratio-3-2 {padding-top: 140%;}
.flex2, .flex3 {display: flex; flex-direction: column; align-items: flex-start; width: 100%; height: 100%;}
.flex2 > div, .flex3 > div {display: -webkit-flex; display: -ms-flexbox; display: flex;}
.flex2 > div:first-child, .flex3 > div:last-child {height: auto; align-self: stretch;}
.flex2 > div:last-child {align-self: stretch; flex-grow: 1; overflow: hidden; position: relative; align-items: flex-end; -webkit-box-align: end; -ms-flex-align: end;}
.flex3 > div:first-child {align-self: stretch; flex-grow: 1; overflow: hidden; position: relative; align-items: flex-start; -webkit-box-align: start; -ms-flex-align: start;}
img.imgborder {max-height: 100%; max-width: 100%; height: auto; width: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.stickySide {position: sticky; top: 40px; min-height: 32px; margin: 0 0 0px;} 

#wrap {width: 100%; height: 100%; position: relative;}
#wrap > div {width: 100%; height: 100%; align-items: center; justify-content: center; position: relative;}
#wrap img {width: 620px; height: auto; display: block;}

@media screen and (max-width: 1420px) {
  
#wrap img {width: 560px; height: auto; display: block;}

}

@media screen and (max-width: 1320px) {
  
#wrap img {width: 520px; height: auto; display: block;}

}

@media screen and (max-width: 1180px) {
  
#wrap img {width: 480px; height: auto; display: block;}

}

@media screen and (max-width: 960px) {
  
#wrap img {width: 60%; height: auto; display: block;}

}

@media screen and (max-width: 620px) {
  
#wrap img {width: 80%; height: auto; display: block;}

}